/* CSS for Woocommerce */
.product-panorama-wrap.images {
  display: flex;
  flex-direction: column;
}

.product-panorama-wrap.images .woocommerce-product-gallery {
  width: 100% !important;
  float: none !important;
  margin-right: 0 !important;
  margin-left: 0 !important;
}

#bppiv_product_panorama {
  width: 100%;
  min-height: 350px;
  background-color: #f7f7f7;
  position: relative;
  margin-bottom: 15px;
}

.bp_model_parent .progress {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #64646440;
  font-weight: bold;
  font-size: 2em;
  position: absolute;
  color: #fff;
}

.qodef-woo-single-page .qodef-single-product-summary {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .qodef-woo-single-page .summary {
    width: 48%;
    float: right;
  }
}


/* Twenty Twenty-Three Theme Compatibility */
.twentytwentythree .product,
.theme-twentytwentythree .product {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.twentytwentythree .product::after,
.theme-twentytwentythree .product::after {
  content: "";
  display: table;
  clear: both;
}

.twentytwentythree .product .images,
.theme-twentytwentythree .product .images {
  width: 48% !important;
  float: left !important;
  margin-right: 4% !important;
}

.twentytwentythree .product .summary,
.theme-twentytwentythree .product .summary {
  width: 48% !important;
  float: right !important;

}

@media only screen and (max-width: 768px) {

  .twentytwentythree .product .images,
  .theme-twentytwentythree .product .images {
    width: 100% !important;
    float: none !important;
    margin-bottom: 20px;
  }

  .twentytwentythree .product .summary,
  .theme-twentytwentythree .product .summary {
    width: 100% !important;
    float: none !important;
  }
}